Bug 50315 - [Maintainer Patch] Port: MySQL 4 (Switch to DBD::MySQL)
Summary: [Maintainer Patch] Port: MySQL 4 (Switch to DBD::MySQL)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Norikatsu Shigemura
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-03-26 16:00 UTC by Alex Dupre
Modified: 2003-04-02 19:30 UTC (History)
0 users

See Also:


Attachments
mysql40.diff (1.49 KB, patch)
2003-03-26 16:00 UTC, Alex Dupre
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Dupre 2003-03-26 16:00:26 UTC
Switch from p5-Mysql to p5-DBD-mysql.
Move USE_PERL5_RUN into server part.
Add MySQL 4 support (and set it as default) to p5-DBD-mysql.
Comment 1 Norikatsu Shigemura freebsd_committer 2003-03-26 16:51:01 UTC
State Changed
From-To: open->analyzed

I'll contact to p5-DBD-mysql maintainer.  Please wait. 


Comment 2 Norikatsu Shigemura freebsd_committer 2003-03-26 16:51:01 UTC
Responsible Changed
From-To: freebsd-ports-bugs->nork

I'll handle this.
Comment 3 Norikatsu Shigemura freebsd_committer 2003-03-26 17:01:50 UTC
Hi Sergey.

On Wed, 26 Mar 2003 16:53:02 +0100 (CET)
Alex Dupre <sysadmin@alexdupre.com> wrote:
> >Number:         50315
> >Category:       ports
> >Synopsis:       [Maintainer Patch] Port: MySQL 4 (Switch to DBD::MySQL)

> >Description:
> Switch from p5-Mysql to p5-DBD-mysql.
> Move USE_PERL5_RUN into server part.
> Add MySQL 4 support (and set it as default) to p5-DBD-mysql.

	There is a PR which is related your ports, p5-DBD-myql.  I think
	it is ok and want to commit it.  Is this OK?
Comment 4 Norikatsu Shigemura freebsd_committer 2003-04-02 19:30:15 UTC
State Changed
From-To: analyzed->closed

Committed, thanks!